@echo off
if "%WGDEV%" == "" goto BADENV
if "%WGNT%" == "" goto BADENV
echo dummy file > %WGDEV%\bin\tmpbld.dum
make -f%1 -DOS=WNT -DCMP=BC50-32 %2 %3 %4 %5 %6 %7 %8
goto DONE
:BADENV
echo MKNT.BAT - You need to set up proper environment variables!
:DONE
